@import '~antd/dist/antd.css';

body {
    background-color: #f0f0f3 !important;
}
.h100 {
    height: calc(100vh - 64px);
}

.loginWrapper {
    box-shadow: 10px 10px 21px #d3d3d6, -10px -10px 21px #fff;
    border-radius: 10px;
}